package click.kamil.examples.statemachine.layered;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LayeredDispatcherApplication {

    public static void main(String[] args) {
        SpringApplication.run(LayeredDispatcherApplication.class, args);
    }
}
